Php Pdf Add-ons - Task #552

Images support for tables
09/26/2013 07:14 PM - Andrei Bintintan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Andrei Bintintan % Done:
Category: Estimated time:
Target version:

10/06/2013

100%
0.00 hour

Description

Images support for tables.

To be applied for fpdf, tfpdf and tcpdf tables.

Subtasks:
Task # 553: Transparent multicell

Closed

History

#1 - 09/26/2013 07:15 PM - Andrei Bintintan
- Due date set to 11/30/2013

- Status changed from New to In Progress

- Assignee set to Andrei Bintintan

- Priority changed from Normal to High

#2 - 11/03/2013 06:28 PM - Andrei Bintintan

- Description updated

#3 - 11/11/2013 12:28 PM - Andrei Bintintan

- Status changed from In Progress to Resolved

Developed/tested. Ready for rollout

#4 - 11/20/2013 09:03 PM - Andrei Bintintan

- Status changed from Resolved to Closed

04/10/2024
